button#voice-search-button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    aspect-ratio: 1;
    margin-left: var(--e-search-submit-margin-inline-start, 5px);
    cursor: pointer;
    appearance: none;
    height: 100%;
    padding: var(--e-search-submit-padding, 15px);
    border-radius: 0 10px 10px 10px;
    border: 2px solid var(--brand-primary);
}

button#voice-search-button svg {
    width: 100%;
    height: 100%;
    aspect-ratio: 1;
    max-width: 25px;
}

button#voice-search-button:hover svg {
    fill: var(--brand-primary);
}

@media (max-width: 600px) {
    .e-search-form {
        flex-wrap: wrap;
        gap: 10px 0;
    }

    .elementor-widget-search .e-search-input-wrapper {
        width: 100%;
        flex: 0;
    }

    .e-search-submit,
    .e-search-input-wrapper {
        margin: 0 !important;
    }

    .e-search-submit {
        width: 100% !important;
        display: flex;
        justify-content: center;
    }
}